Package Details: ruby-highline-1 1.7.10-2

Git Clone URL: https://aur.archlinux.org/ruby-highline-1.git (read-only)
Package Base: ruby-highline-1
Description: A high-level text user interface toolkit for Ruby
Upstream URL: http://rubygems.org/gems/highline
Licenses: ruby, GPL2
Submitter: farwayer
Maintainer: farwayer
Last Packager: farwayer
Votes: 0
Popularity: 0.000000
First Submitted: 2018-08-28 12:06
Last Updated: 2019-03-13 16:15

Latest Comments

mueslo commented on 2018-10-26 09:04

missing "provides"